import { Component, OnInit, AfterViewInit, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
import { MetaSensorDisplayItem } from '@overflow/commons-typescript/model/meta';

@Component({
    selector: 'of-sensor-item-list',
    templateUrl: './list.component.html',
})
export class ListComponent implements OnInit, AfterContentInit {

    sensorItems: MetaSensorDisplayItem[];
    ngAfterContentInit() {
    }

    constructor(private router: Router) { }

    ngOnInit() {
    }
}

